
/* scale down */
"4.ibShadowedToolTip" = "scale down";

/* scale up */
"6.ibShadowedToolTip" = "scale up";

/* rotate right */
"12.ibShadowedToolTip" = "rotate right";

/* rotate left */
"13.ibShadowedToolTip" = "rotate left";

/* slant left */
"99.ibShadowedToolTip" = "slant left";

/* slant right */
"101.ibShadowedToolTip" = "slant right";

/* flip vertical */
"127.ibShadowedToolTip" = "flip vertical";

/* flip horizontal */
"130.ibShadowedToolTip" = "flip horizontal";

/* Intersect selected or front path */
"0s1-V1-Pxh.ibShadowedToolTip" = "선택한 경로 또는 앞쪽 경로 교차";

/* Remove Overlap */
"KPz-8G-trs.ibShadowedToolTip" = "오버랩 제거";

/* Subtract selected or front path */
"wNx-Mu-xaR.ibShadowedToolTip" = "선택한 경로 또는 앞쪽 경로 빼기";
